
#: list.d:634
msgid "~: ~ is not a nonnegative fixnum and therefore not a valid index"
msgstr ""

#: list.d:730
msgid "~: ~ is not a nonnegative integer and therefore not a valid argument"
msgstr ""

#: list.d:857
msgid "~: ~ is not a nonnegative fixnum and therefore not a valid list length"
msgstr ""

#: list.d:1166
msgid "~: ~ is not a pair"
msgstr ""

#: list.d:1887
msgid "~: lists ~ and ~ are not of same length"
msgstr ""

#: list.d:2106
msgid "~: index ~ too large for ~"
msgstr ""

#: list.d:2168
msgid "~: start index ~ too large for ~"
msgstr ""

#: list.d:2213
msgid "~: end index ~ too large for ~"
msgstr ""
